.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.search-btn {
  background-color: rgba(225, 231, 235, 0.705);
  font-weight: 600;
  min-height: 40px;
  border: none;
}

:host{
  nz-page-header {
    padding: 0;
  }
}

.block-action-search {
  justify-content: center;
  display: flex;
  margin-top: 20px;
}

.data-table {
  margin-top: 1%;

  .stt {
    text-align: center;
  }

  em {
    margin-left: 5%;
    font-size: 18px;
  }

  .text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 400px !important;
  }

}
::ng-deep {
  .ant-card-bordered {
    border: none;
    border-radius: 8px;
  }
}

